{
  "name": "backend",
  "version": "1.0.0",
  "description": "Backend for the sudoku app",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kamil Rzeszotarski",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^5.9.12"
  },
  "devDependencies": {
    "nodemon": "^2.0.3"
  }
}
